.sidebar {
    height: 100vh;
    width: 100%;
    // background-color: #ccc;

    .sidebar-color {
        display: flex;

        &__rect {
            border-radius: 3px;
            height: 25px;
            width: 25px;
            display: flex;
            margin: 0 20px;
        }
    }
}